Subject: New Reply Received - Hi, good evening, I would like to inform that the driver is not informing before coming to deliver or pick up the items,can’t wait all the time for the driver to deliver or pick up the items, please ask him to inform me via call or a message before coming
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 21:19:58 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Hi, good evening, I would like to inform that the driver is not informing before coming to deliver or pick up the items,can’t wait all the time for the driver to deliver or pick up the items, please ask him to inform me via call or a message before coming  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Mar 2023 at 5:40 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5861343</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rabiya,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience however, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +97466945156. If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861343